ruby2.6-rubygem-unf-testsuite-0.1.4-1.11.x86_64.rpm


Advertisement

Description

ruby2.6-rubygem-unf-testsuite - Test suite for unf

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename ruby2.6-rubygem-unf-testsuite-0.1.4-1.11.x86_64.rpm
Package name ruby2.6-rubygem-unf-testsuite
Package version 0.1.4
Package release 1.11
Package architecture x86_64
Package type rpm
Category Development/Languages/Ruby
Homepage https://github.com/knu/ruby-unf
License BSD-2-Clause
Maintainer -
Download size 63.89 KB
Installed size 560.18 KB
Test::Unit or RSpec files, useful for developers.

Alternatives

Package Version Architecture Repository
ruby2.6-rubygem-unf-testsuite-0.1.4-1.11.i586.rpm 0.1.4 i586 openSUSE Oss
ruby2.6-rubygem-unf-testsuite - - -

Requires

Name Value
ruby2.6-rubygem-unf = 0.1.4

Provides

Name Value
ruby2.6-rubygem-unf-testsuite = 0.1.4-1.11
ruby2.6-rubygem-unf-testsuite(x86-64) = 0.1.4-1.11

Download

Type URL
Mirror widehat.opensuse.org
Binary Package ruby2.6-rubygem-unf-testsuite-0.1.4-1.11.x86_64.rpm
Source Package rubygem-unf-0.1.4-1.11.src.rpm

Install Howto

Install ruby2.6-rubygem-unf-testsuite rpm package:

# zypper install ruby2.6-rubygem-unf-testsuite

Files

Path
/usr/lib64/ruby/gems/2.6.0/gems/unf-0.1.4/test/helper.rb
/usr/lib64/ruby/gems/2.6.0/gems/unf-0.1.4/test/normalization-test.txt
/usr/lib64/ruby/gems/2.6.0/gems/unf-0.1.4/test/test_unf.rb

Changelog

2014-10-13 - coolo@suse.com
- adapt to new rubygem packaging
2014-04-06 - coolo@suse.com
- updated to version 0.1.4, no changelog
2013-10-31 - coolo@suse.com
- updated to version 0.1.3
- Make UNF::Normalizer.instance thread-safe, and deprecate .new.
(GH #5)
2013-08-26 - coolo@suse.com
- updated to version 0.1.2
Features:
- Add license to gemspec.
- Adjust dependencies for Ruby 1.8 to satisfy bundler.
2013-03-24 - coolo@suse.com
- updated to version 0.1.1
2013-03-18 - coolo@suse.com
- updated to version 0.1.0
2012-07-28 - coolo@suse.com
- initial package

See Also

Package Description
ruby2.6-rubygem-unf_ext-0.0.7.5-1.4.i586.rpm Unicode Normalization Form support library for CRuby
ruby2.6-rubygem-unf_ext-0.0.7.5-1.4.x86_64.rpm Unicode Normalization Form support library for CRuby
ruby2.6-rubygem-unf_ext-doc-0.0.7.5-1.4.i586.rpm RDoc documentation for unf_ext
ruby2.6-rubygem-unf_ext-doc-0.0.7.5-1.4.x86_64.rpm RDoc documentation for unf_ext
ruby2.6-rubygem-unf_ext-testsuite-0.0.7.5-1.4.i586.rpm Test suite for unf_ext
ruby2.6-rubygem-unf_ext-testsuite-0.0.7.5-1.4.x86_64.rpm Test suite for unf_ext
ruby2.6-rubygem-unicorn-5.5.0-1.1.i586.rpm Rack HTTP server for fast clients and Unix
ruby2.6-rubygem-unicorn-5.5.0-1.1.x86_64.rpm Rack HTTP server for fast clients and Unix
ruby2.6-rubygem-unicorn-doc-5.5.0-1.1.i586.rpm RDoc documentation for unicorn
ruby2.6-rubygem-unicorn-doc-5.5.0-1.1.x86_64.rpm RDoc documentation for unicorn
ruby2.6-rubygem-unicorn-testsuite-5.5.0-1.1.i586.rpm Test suite for unicorn
ruby2.6-rubygem-unicorn-testsuite-5.5.0-1.1.x86_64.rpm Test suite for unicorn
ruby2.6-rubygem-unicorn-worker-killer-0.4.4-1.7.i586.rpm Kill unicorn workers by memory and request counts
ruby2.6-rubygem-unicorn-worker-killer-0.4.4-1.7.x86_64.rpm Kill unicorn workers by memory and request counts
ruby2.6-rubygem-unicorn-worker-killer-doc-0.4.4-1.7.i586.rpm RDoc documentation for unicorn-worker-killer
Advertisement
Advertisement